Dell

issue to boot on WinPE 5.1 on new latitude 7270 and 7470

Hi 

I have a customer who has difficulties to boot on WinPE 5.1 on new latitude 7270 and 7470.

He is looking for compatible network drivers ? Where can he find it ?

Thanks

0 Kudos
1 Reply
ArmitageID
1 Nickel

RE: issue to boot on WinPE 5.1 on new latitude 7270 and 7470

I think Dell has the cab files for the various versions of WinPE on this site. Otherwise, you can use the same drivers as the platform that WinPE is based off of. WinPE 5.1 is based off of Windows 8.1, so make sure you use the Windows 8.1 driver when integrating. In addition, make sure you are importing the correct platform (x68 versus x64).

0 Kudos